html, body {
    font-family: 'Heebo',Arial,Tahoma;
    font-size: 14px;
}
.jetmenu {
    font-size: 15px;
}
.jetmenu > li {
    border-left: solid 0px #fff;
}

.jetmenu-wrapper {
    background-color: #3b5621;
    border: solid 1px #fff;
}
.hebrew-h1
{
font-family:'Heebo';
color:#063456;
font-size:3em;
}
.menu {
    background-color: #3b5621;
}